GFF2XML(1)

NAME
gff2xml - transform a General Feature Format version 3 file into XML

SYNOPSIS
gff2xml

DESCRIPTION
gff2xml reads a General Feature Format version 3 (GFF3) file from standard input and prints corresponding GffSet XML to standard output.

SEE ALSO
csv2xml(1), gff-sort(1), transmute(1), xtract(1).